Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 12:33:09 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Dunking Plane                    Hii           04:10 PM, 21st Feb                     Dunking Plane                    I submitted a return request           04:10 PM, 21st Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           04:13 PM, 21st Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           04:13 PM, 21st Feb                     Dunking Plane                    At the time of rrequest they ask me for the address of pickup so I put my addresd. But I have a splash store near to me. Is it possible to drop of the item their or should I wait for the courier?           04:14 PM, 21st Feb                     Dunking Plane                    My order no 9636356974           04:14 PM, 21st Feb                     Dunking Plane                             04:16 PM, 21st Feb                   Sohaib                   when you are placed the return request online you will not to be able to return the item through the store           04:17 PM, 21st Feb                   Sohaib                   Is there anything else I can help you with?           04:22 PM, 21st Feb                     Dunking Plane                    So what is the procedure for return the item in the store           04:23 PM, 21st Feb                   Sohaib                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:24 PM, 21st Feb                     Dunking Plane                    Is it posdible to change the location for pickup           04:25 PM, 21st Feb                     Dunking Plane                    Is it possible change the pickup address?           04:26 PM, 21st Feb                   Sohaib                   please share with us your location and we will escalated to our courier team           04:27 PM, 21st Feb                   Sohaib                   do you have still with us?           04:30 PM, 21st Feb                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:32 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134707